Mandrake Linux Security Advisory : netscape (MDKSA-2000:036)

High Nessus Plugin ID 61830


The remote Mandrake Linux host is missing one or more security updates.


There exists a problem in all versions of Netscape from 4.0 to 4.74 with Java enabled. Under certain conditions, Netscape can be turned into a server that serves files on your local hard drive that Netscape has read access to and remote people can access it by connecting their web client to port 8080 on your machine if they know the IP address.
This vulnerability has been fixed in Netscape 4.75.


Update the affected packages.

Plugin Details

Severity: High

ID: 61830

File Name: mandrake_MDKSA-2000-036.nasl

Version: $Revision: 1.3 $

Type: local

Published: 2012/09/06

Modified: 2013/05/31

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:netscape-castellano, p-cpe:/a:mandriva:linux:netscape-catalan, p-cpe:/a:mandriva:linux:netscape-common, p-cpe:/a:mandriva:linux:netscape-communicator, p-cpe:/a:mandriva:linux:netscape-euskara, p-cpe:/a:mandriva:linux:netscape-francais, p-cpe:/a:mandriva:linux:netscape-navigator, p-cpe:/a:mandriva:linux:netscape-russian, p-cpe:/a:mandriva:linux:netscape-walon, cpe:/o:mandrakesoft:mandrake_linux:6.0, cpe:/o:mandrakesoft:mandrake_linux:6.1, cpe:/o:mandrakesoft:mandrake_linux:7.0, cpe:/o:mandrakesoft:mandrake_linux:7.1

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2000/08/21

Reference Information

MDKSA: 2000:036